swiftmailer:
    url: '%env(MAILER_URL)%'
    #spool: { type: 'memory' }
imap:
    connections:
        test:
            mailbox: '%env(MAILER_URL_TEST_MAILBOX)%'
            username: '%env(MAILER_URL_TEST_USER)%'
            password: '%env(MAILER_URL_TEST_PASS)%'